# translation of kfile_rpm.po to Arabic
# translation of kfile_rpm.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
# Ammar Tabbaa <atabba@kacst.edu.sa>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-06-30 08:38+0300\n"
"Last-Translator: Ammar Tabbaa <atabba@kacst.edu.sa>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_rpm.cpp:46
msgid "General"
msgstr "عام"

#: kfile_rpm.cpp:49
msgid "Name"
msgstr "الاسم"

#: kfile_rpm.cpp:50
msgid "Version"
msgstr "الإصدار"

#: kfile_rpm.cpp:51
msgid "Release"
msgstr "الإصدار"

#: kfile_rpm.cpp:52
msgid "Summary"
msgstr "الملخص"

#: kfile_rpm.cpp:54
msgid "Group"
msgstr "المجموعة"

#: kfile_rpm.cpp:55
msgid "Size"
msgstr "الحجم"

#: kfile_rpm.cpp:57
msgid "Vendor"
msgstr "المصنَع"

#: kfile_rpm.cpp:58
msgid "Packager"
msgstr "مؤلف الحزمة"

#: kfile_rpm.cpp:59
msgid "Archive Offset"
msgstr "انزياح الأرشفة"

#: kfile_rpm.cpp:60
msgid "Comment"
msgstr "تعليق"

#: kfile_rpm.cpp:63
msgid "All tags"
msgstr "كل البطاقات"
